How to remove libglobus-gssapi-gsi-doc from Debian 9 (Stretch)